View Issue Details

IDProjectCategoryView StatusLast Update
0004981Talerexchange Postgres DB backendpublic2017-06-06 14:18
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004981: add denom_pub_hash column to denominations table
DescriptionThen we can convert various denom_pub references from other tables to use the fixed-size hash, and also add a reference from denomination_revocations.

This _ought_ to save space.
TagsNo tags attached.

Activities

Christian Grothoff

2017-04-16 18:34

manager   ~0012041

Implemented in 7f7d859..f1372ed

Issue History

Date Modified Username Field Change
2017-04-08 20:32 Christian Grothoff New Issue
2017-04-08 20:32 Christian Grothoff Status new => assigned
2017-04-08 20:32 Christian Grothoff Assigned To => Sree Harsha Totakura
2017-04-08 20:32 Christian Grothoff Assigned To Sree Harsha Totakura =>
2017-04-08 20:32 Christian Grothoff Status assigned => confirmed
2017-04-09 00:08 Christian Grothoff Assigned To => Christian Grothoff
2017-04-09 00:08 Christian Grothoff Status confirmed => assigned
2017-04-16 18:34 Christian Grothoff Status assigned => resolved
2017-04-16 18:34 Christian Grothoff Resolution open => fixed
2017-04-16 18:34 Christian Grothoff Fixed in Version => 0.3
2017-04-16 18:34 Christian Grothoff Note Added: 0012041
2017-04-16 18:35 Christian Grothoff Target Version 0.5 => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed